Skip to Content
0
Jul 18, 2015 at 02:14 PM

Regarding issue in installation of sap po

13 Views

Hi experts,

i had a query where we are installing the sap process integration .here we have installed the oracle database of version 11.02. but it asking for the client version of 12.1. how should we proceed from here .please suggest me.

Thanks

Giridhar